Bug 878340 - [abrt] gnome-terminal-3.6.1-1.fc18: g_object_notify: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
[abrt] gnome-terminal-3.6.1-1.fc18: g_object_notify: Process /usr/bin/gnome-t...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:04d1cbd83bb68ebb475f9f032ec...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-20 02:28 EST by Jakub Hrozek
Modified: 2014-02-05 08:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 08:09:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.94 KB, text/plain)
2012-11-20 02:28 EST, Jakub Hrozek
no flags Details
File: environ (2.43 KB, text/plain)
2012-11-20 02:28 EST, Jakub Hrozek
no flags Details
File: backtrace (27.91 KB, text/plain)
2012-11-20 02:28 EST, Jakub Hrozek
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-20 02:28 EST, Jakub Hrozek
no flags Details
File: gconf_subtree (3.72 KB, text/plain)
2012-11-20 02:28 EST, Jakub Hrozek
no flags Details
File: cgroup (130 bytes, text/plain)
2012-11-20 02:28 EST, Jakub Hrozek
no flags Details
File: smolt_data (2.77 KB, text/plain)
2012-11-20 02:28 EST, Jakub Hrozek
no flags Details
File: xsession_errors (1.12 KB, text/plain)
2012-11-20 02:28 EST, Jakub Hrozek
no flags Details
File: executable (23 bytes, text/plain)
2012-11-20 02:28 EST, Jakub Hrozek
no flags Details
File: maps (50.07 KB, text/plain)
2012-11-20 02:28 EST, Jakub Hrozek
no flags Details
File: dso_list (10.34 KB, text/plain)
2012-11-20 02:28 EST, Jakub Hrozek
no flags Details
File: proc_pid_status (952 bytes, text/plain)
2012-11-20 02:28 EST, Jakub Hrozek
no flags Details
File: var_log_messages (337 bytes, text/plain)
2012-11-20 02:28 EST, Jakub Hrozek
no flags Details
File: open_fds (1.56 KB, text/plain)
2012-11-20 02:28 EST, Jakub Hrozek
no flags Details

  None (edit)
Description Jakub Hrozek 2012-11-20 02:28:15 EST
Description of problem:
I closed a tab

Version-Release number of selected component:
gnome-terminal-3.6.1-1.fc18

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        gnome-terminal
crash_function: g_object_notify
kernel:         3.6.6-9.fc18.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 g_object_notify at gobject.c:1156
: #5 gtk_adjustment_value_changed at gtkadjustment.c:762
: #6 vte_terminal_emit_pending_signals at vte.c:14814
: #7 vte_terminal_process_incoming at vte.c:4419
: #8 vte_terminal_set_pty_object at vte.c:14440
: #9 vte_terminal_catch_child_exited at vte.c:3499
: #14 g_signal_emit_by_name at gsignal.c:3393
: #15 vte_reaper_child_watch_cb at reaper.c:49
: #16 g_child_watch_dispatch at gmain.c:4603
: #21 gtk_main at gtkmain.c:1160

Potential duplicate bug: 848701
Comment 1 Jakub Hrozek 2012-11-20 02:28:18 EST
Created attachment 648317 [details]
File: core_backtrace
Comment 2 Jakub Hrozek 2012-11-20 02:28:20 EST
Created attachment 648318 [details]
File: environ
Comment 3 Jakub Hrozek 2012-11-20 02:28:23 EST
Created attachment 648319 [details]
File: backtrace
Comment 4 Jakub Hrozek 2012-11-20 02:28:25 EST
Created attachment 648320 [details]
File: limits
Comment 5 Jakub Hrozek 2012-11-20 02:28:27 EST
Created attachment 648321 [details]
File: gconf_subtree
Comment 6 Jakub Hrozek 2012-11-20 02:28:29 EST
Created attachment 648322 [details]
File: cgroup
Comment 7 Jakub Hrozek 2012-11-20 02:28:31 EST
Created attachment 648323 [details]
File: smolt_data
Comment 8 Jakub Hrozek 2012-11-20 02:28:33 EST
Created attachment 648324 [details]
File: xsession_errors
Comment 9 Jakub Hrozek 2012-11-20 02:28:35 EST
Created attachment 648325 [details]
File: executable
Comment 10 Jakub Hrozek 2012-11-20 02:28:38 EST
Created attachment 648326 [details]
File: maps
Comment 11 Jakub Hrozek 2012-11-20 02:28:40 EST
Created attachment 648327 [details]
File: dso_list
Comment 12 Jakub Hrozek 2012-11-20 02:28:42 EST
Created attachment 648328 [details]
File: proc_pid_status
Comment 13 Jakub Hrozek 2012-11-20 02:28:44 EST
Created attachment 648329 [details]
File: var_log_messages
Comment 14 Jakub Hrozek 2012-11-20 02:28:47 EST
Created attachment 648330 [details]
File: open_fds
Comment 15 Fedora End Of Life 2013-12-21 04:26:46 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2014-02-05 08:09:39 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.